.image-followers,
.image-text {
  display: flex;
  justify-content: center;
  align-items: center;
}

.image-text {
  margin-bottom: 10px;
  margin-top: 10px;
}

.cards-social {
  background-color: hsl(228, 28%, 20%);
  width: 220px;
  border-radius: 4px;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
  padding: 20px;
}

.cards-social .image-text div img {
  width: 15px;
  height: 15px;
  margin-right: 15px;
}

.cards-social .image-text h2 {
  color: hsl(228, 12%, 44%);
  font-size: 12px;
  font-family: Arial;
  font-weight: bold;
}

.cards-social p {
  color: white;
  font-size: 50px;
  font-family: Helvetica;
  font-weight: bolder;
  margin: 0px;
}

.cards-social h3 {
  color: hsl(228, 12%, 44%);
  font-size: 17px;
  font-family: Helvetica;
  font-weight: bolder;
  margin: 0px;
}

.cards-social h4.green-text-estatus,
.cards-social h4.red-text-estatus {
  font-size: 12px;
  font-family: Arial;
  font-weight: bold;
  margin: 0px;
  margin-top: 10px;
}
.cards-social h4.green-text-estatus {
  color: hsl(163, 72%, 41%);
}

.cards-social h4.red-text-estatus {
  color: hsl(356, 69%, 56%);
}

.border-facebook {
  border-top: 5px solid #2f67c9;
}

.border-instagram {
  border-image-source: linear-gradient(
    45deg,
    hsl(37, 97%, 70%),
    hsl(329, 70%, 58%)
  );
  border-top: 5px solid;
  border-image-slice: 1;
}

.border-youtube {
  border-top: 5px solid hsl(348, 97%, 39%);
}

.border-twitter {
  border-top: 5px solid hsl(203, 89%, 53%);
}
